Subject: RE: Bad CSAT Audits - Gaming/Enterprise - 10-Nov
From: "Sara Aknooni (SRAK)" <[email-masked]>
To: Pritish Nandi <[email-masked]>
Cc: "Heta Nyrhinen (HNYR)" <[email-masked]>
Date: Tue, 10 Nov 2020 16:53:09 +0000

Hi Pritish,

Thank you for the initiative!
I’m happy that you are taking care of these tasks in an organized way.
Please share this report with Josephine also.

Thank you!

Best regards,
Sara Aknooni
Project Manager
Global Support and Service
+45 4470 0124
+45 7131 4960

From: Pritish Nandi <[email-masked]>
Sent: Tuesday, November 10, 2020 4:51 PM
To: Sara Aknooni (SRAK) <[email-masked]>
Cc: Heta Nyrhinen (HNYR) <[email-masked]>
Subject: Bad CSAT Audits - Gaming/Enterprise - 10-Nov

This message comes from outside of the corporate network. Please do not click links or open attachments unless you recognize the source of this e-mail and know the content is safe.

Hi Sara,

Attached is the updated audit sheet for Gaming. We have one recent DSAT in gaming for Kanak which is a support fault. She did not contact the customer via phone before closing the ticket.
This has been addressing with her and she has promised to follow up via phone whenever possible before closing an unresponsive ticket.

We have no DSAT in Enterprise Group (For Livesalesman).

I have updated all my audits in Google sheet for better visibility. I will cross check this sheet when auditing further tickets for agents to gauge the improvement.
Also, I will keep updating the audits in this sheet for all to check.

https://docs.google.com/spreadsheets/d/1GT2art275hfZkM2gRH6lrg1utoJJfS1H86xuwvVrwoA/edit#gid=1083087221

Unfortunately, I was unable to review tickets today due to being busy helping Pravesh/Kanak and Antonio with Enterprise tickets.
We have completed all the modules (Except GDPR) with all and they have started to work on tickets now.
I hope to compensate for this tomorrow.

Lastly, we will start cross-testing IVR from tomorrow onwards to catch any issues beforehand.

Regards,
Pritish Nandi